<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006376544</ID>
<ANCIEN_ID>MSHNRXXXXXX001AAXXXXXXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/37/65/LEGIARTI000006376544.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>1</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>1993-03-28</DATE_DEBUT>
<DATE_FIN>2026-09-03</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000543528" date_publi="1993-03-28" date_signature="1993-03-26" ministere="" nature="DECRET" nor="INTB9300196D" num="93-555" num_parution_jo="74">
<TITRE_TXT c_titre_court="Décret n°93-555 du 26 mars 1993" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000543528">Décret n° 93-555 du 26 mars 1993 relatif aux conditions d'accès et aux modalités d'organisation des concours pour le recrutement des conseillers territoriaux des activités physiques et sportives</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°93-555 du 26 mars 1993" debut="1993-03-28" fin="2999-01-01" id_txt="LEGITEXT000006081753">Décret n°93-555 du 26 mars 1993 relatif aux conditions d'accès et aux modalités d'organisation des concours pour le recrutement des conseillers territoriaux des activités physiques et sportives</TITRE_TXT>
<TM>
<TITRE_TM debut="1993-03-28" fin="2999-01-01" id="LEGISCTA000006087083">TITRE Ier : CONDITIONS D'ACCÈS AU CONCOURS EXTERNE.</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1993-03-28" etat="MODIFIE" fin="2026-09-03" id="LEGIARTI000006376544" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-09-03" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054789650" num="1" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   Les candidats au concours externe d'accès au cadre d'emplois des conseillers territoriaux des activités physiques et sportives doivent être titulaires :<br/>
<br/>   1° D'un diplôme national ou reconnu ou visé par l'Etat sanctionnant une formation d'une durée totale au moins égale à trois années d'études supérieures après le baccalauréat ; ou<br/>
<br/>   2° D'un titre ou diplôme homologué au moins au niveau II des titres et diplômes de l'enseignement technologique, en application de l'article 8 de la loi du 16 juillet 1971 susvisée.<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000875172" datesignatexte="1971-07-16" id="LEGIARTI000006671155" naturetexte="LOI" nortexte="" num="8" numtexte="71-577" sens="source" typelien="CITATION">Loi n°71-577 du 16 juillet 1971 - art. 8 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000320434" datesignatexte="1984-01-26" id="JORFTEXT000000320434" naturetexte="LOI" nortexte="" num="" numtexte="84-53" sens="source" typelien="TXT_SOURCE">Loi 84-53 1984-01-26</LIEN>
<LIEN cidtexte="JORFTEXT000000358204" datesignatexte="1992-04-01" id="JORFTEXT000000358204" naturetexte="DECRET" nortexte="INTB9200135D" num="" numtexte="92-364" sens="source" typelien="TXT_SOURCE">Décret 92-364 1992-04-01</LIEN>
</LIENS>
</ARTICLE>
